Makefile.in
Makefile
.deps
copycluster
copycluster.o
icaltestparser.o
parser
process
process.o
recur
recur.o
regression
regression.o
storage
storage.o
stow
stow.o
testclassify
testclassify.o
testmime
testmime.o
testvcal
testvcal.o
